style
    :scss(outputStyle="compressed")
      @import "src/templates/assets/footer";

footer
    div(class='row')
        div(class='col-xs-2')
        div(class='col-xs-4')
            div(class='footer-column')
                div(class='footer-title') L'équipe
                br
                p Paris
        div(class='col-xs-4')
        div(class='col-xs-2')
